Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.royalti.io/ddex/delivery/test-connection \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "providerId": "<string>" } '
{ "status": "<string>", "data": { "success": true, "responseTime": 123 } }
Test connection to a DDEX provider
const response = await fetch('https://api.royalti.io/ddex/delivery/test-connection', { method: 'POST', headers: { 'Content-Type': 'application/json' }, body: JSON.stringify({ "providerId": "sample-providerId" }) }); const data = await response.json(); console.log(data);
JWT Authorization header using the Bearer scheme. Format: "Bearer {token}"
Success
Show child attributes